@charset "UTF-8";

/*
Theme Name: ma
Template: twentytwelve
*/
.glayout {
    position: relative;
}
body{
position: relative;    
}
.card-image img{max-width:100%;height:auto;}

.glayout::after{
    content:' ';
    position: absolute;
    background: rgba(0,0,0,0.6);
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index: 100;
    display: block;
}
.swpm-login-widget-form{
	max-width:720px;
	margin:0 auto;
	padding:0 20px;
}
.swpm-login-widget-form h3{
	font-weight: bold;
	margin-bottom:40px;
}
.swpm-login-widget-form p{
	margin-bottom:20px;
}
.swpm-login-submit input[type=submit]{
	display: block;
	width:280px;
	height:40px;
	line-height: 40px;
	text-align: center;
	background: #aaa;
	margin: 20px auto;
	color: #fff;
	transition: 0.5s;
	padding:0 5px;
	border: none;
}
.swpm-login-submit input[type=submit]:hover{
	background: #333;
}
ul#section-list li.section-contents div.seclist-blocks div.number-blocks img{
    width:100%;
    height:auto;
}
/*
section#topTitle h1 {
    color: #fff;
    font-family: DINNextLTPro-Bold,sans-serif;
    text-align: center;
    font-size: 300%;
    line-height: 1;
    padding-top: 30px;
    padding-bottom: 30px;
    letter-spacing: 0;
    -webkit-font-kerning: auto;
    font-kerning: auto;
    width: 240px;
    height: auto;
    margin: 0 auto;
}

@media screen and (max-width:480px) { 
section#topTitle h1 {
    color: #fff;
    font-family: DINNextLTPro-Bold,sans-serif;
    text-align: center;
    font-size: 300%;
    line-height: 1;
    padding-top: 30px;
    padding-bottom: 30px;
    letter-spacing: 0;
    -webkit-font-kerning: auto;
    font-kerning: auto;
    width: 140px;
    height: auto;
    margin: 0 auto;
}
}
*/
.name {
    width: 80px;
    height: auto;
}

.swpm-join-us-link a{
	display: block;
	width:280px;
	height:40px;
	line-height: 40px;
	text-align: center;
	background: #aaa;
	margin: 20px auto;
	color: #fff;
	transition: 0.5s;
	padding:0 5px;
	border: none;
}
.swpm-join-us-link a:hover{
	background: #333;
}

.privacy--wrapper {
  margin: 0 20px;
  word-break: break-all;
  background: #ffffff;
}
.privacy--wrapper .privacy--contents p {
  margin-bottom: 20px;
  padding: 5px 0;
  line-height: 1.2;
  font-size: 0.9em;
}
.privacy--wrapper .privacy--contents h1 {
  font-size: 1.1em;
  font-weight: bold;
}
.privacy--wrapper .privacy--contents h2 {
  font-size: 0.9em;
  font-weight: bold;
}
.privacy--wrapper .privacy--contents .mail {
  font-size: 0.9em;
  margin-bottom: 20px;
  padding: 10px;
  border: 1px dotted #000000;
}
.privacy--wrapper .privacy--date p {
  text-align: right;
}

.swpm-login-widget-logged{
	max-width:720px;
	margin:0 auto;
	padding:40px;

    line-height: 1.8;
}
.swpm-login-widget-logged div{
    text-align: center !important; 
}
.swpm-logged-label,
.swpm-logged-value{
	margin:10px 0;
}
.swpm-edit-profile-link a,
.swpm-logged-logout-link a{
	display: block;
	width:280px;
	height:40px;
	line-height: 40px;
	text-align: center;
	background: #000;
	margin: 20px auto;
	color: #fff;
	transition: 0.5s;
    border-radius: 20px;
}
.swpm-edit-profile-link a:hover,
.swpm-logged-logout-link a:hover{
	background: #333;
}

.swpm-edit-profile-form{
	max-width:720px;
	margin:0 auto;
	padding:40px 40px 0 40px;
}
.swpm-edit-profile-form table tbody tr td{
	height:3rem;
	margin:8px 0;
}
.swpm-edit-profile-form table tbody tr td label{
	color:#000;
}
.swpm-edit-profile-form table tbody tr td input[type=password],
.swpm-edit-profile-form table tbody tr td input[type=text]{
	background: #fff;
	border: none;
	margin:8px 0;
	padding:0 5px;
	border-radius: 4px;
}
.swpm-profile-country-row{
	display:none;
}
.swpm-edit-profile-submit{
	display: block;
	width:280px;
	height:40px;
	line-height: 40px;
	text-align: center;
	background: #aaa;
	margin: 20px auto;
	color: #fff;
	transition: 0.5s;
	border: none;
}

.swpm-edit-profile-submit:hover{
	background: #333;
}



.swpm-post-not-logged-in-msg{
	max-width:720px;
	margin:0 auto;
	padding:40px;
	text-align: center;
}



.swpm-post-not-logged-in-msg a{
	display: block;
	width:280px;
	height:40px;
	line-height: 40px;
	text-align: center;
	background: #aaa;
	margin: 20px auto;
	color: #fff;
	transition: 0.5s;
}
.swpm-post-not-logged-in-msg a:hover{
	background: #333;
}
.swpm-post-not-logged-in-msg p{
	text-align: center;
}

.swpm-payment-button input[type=image]{
	width:280px !important;
	height:40px !important;
	margin: 0 auto !important;
	display:block;
	background: none !important;
	border: none !important;
	box-shadow: none !important;
}
.swpm-registration-submit{
	display: block;
	width:280px;
	height:40px;
	line-height: 40px;
	text-align: center;
	background: #aaa;
	margin: 20px auto;
	color: #fff;
	transition: 0.5s;
	padding:0 5px;
	border: none;
}
.swpm-registration-submit:hover{
	background: #333;
}



.regist_wrap{
	max-width:720px;
	margin:0 auto;
	padding:20px;
	text-align: center;
}

.swpm-validate-form table tbody tr td label{
	color:#000;
	line-height: 3rem;
}
.swpm-validate-form table tbody tr td input[type=password],
.swpm-validate-form table tbody tr td input[type=text]{
	background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    outline: 0;
    height: 30px;
    width: 100%;
    font-size: 16px;
    margin: 0 0 8px 0;
    padding: 2px;
    box-shadow: none;
    box-sizing: content-box;
    transition: box-shadow .3s,border .3s;
}
.swpm-validate-form table tbody tr td{
	height:3rem;
	margin:8px 0;
}
.validate[required]{
	width:20px;
	height:20px;
}

.swpm-validate-form table tbody tr td input[type=checkbox]{
	width:20px;
	height:20px;
	opacity: 1;
	margin-right:20px;
	position: relative;
	top:5px;
}

#accept_pt a{
	display:block;
	color:#ff0000;
	font-weight: bold;
}

.swpm-remember-checkbox input[type=checkbox]{
	width:20px;
	height:20px;
	opacity: 1;
	margin-right:0px;
	position: relative;
	top:5px;
}


.swpm-pw-reset-widget-form{
	max-width:720px;
	margin:0 auto;
	padding:40px;
	text-align: center;
}
.swpm-pw-reset-widget-form table tbody tr td label{
	color:#000;
	line-height: 3rem;
}
.swpm-pw-reset-widget-form table tbody tr td input[type=password],
.swpm-pw-reset-widget-form table tbody tr td input[type=text]{
	background: #fff;
	border: none;
	margin:8px 0;
	border-radius: 4px;
}
.swpm-pw-reset-widget-form table tbody tr td{
	height:3rem;
	margin:8px 0;
}
.swpm-pw-reset-submit-button input[type=submit]{
	display: block;
	width:280px;
	height:40px;
	line-height: 40px;
	text-align: center;
	background: #aaa;
	margin: 20px auto;
	color: #fff;
	transition: 0.5s;
	padding:0 5px;
	border: none;
}
.swpm-pw-reset-submit-button input[type=submit]:hover{
	background: #333;
}


.mdl-form-table {
	width: 100%;
	table-layout: fixed;
    color:#000;
}
.mdl-form-table tr {
	
}
.mdl-form-table th {
	width: auto;
	padding: 0px;
	text-align: left;
	position: relative;
	vertical-align: middle;
	font-weight: bold;
	color: #000;
    display:block;
}
/*
.mdl-form-table th p::after {
	content: '※';
	padding: 3px 0 3px 8px;
	color: #ff0000;
	font-weight: 700;
	font-size: 12px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate3d(0,-50%,0);
	border-radius: 1px;
}
*/
.mdl-form-table th p {
	padding-left: 0px;
	position: relative;
	line-height: 1.4;
}
.mdl-form-table td {
	padding: 30px 0;
	vertical-align: middle;
	color: #000;
    display:block;
}
.mdl-input {

}
.mdl-input-select {
	position: relative;
}
.mdl-form-table input.input_text {
	width: 100%;
	height: 40px;
	padding: 5px 20px;
	background: #fff;
	box-sizing: border-box;
	border-radius: 2px;
	border:none;
    color:#000;
}
.input_select {
	/*z-index: 1;*/
    -webkit-appearance: none;
    -moz-appearance: none;
    /*line-height: 1.5;*/
    padding: 5px 20px;
    background: transparent;
    cursor: pointer;
    border: none;
    border-radius: 2px;
    position: relative;
    width: 100%;
    background-color: #eee;
    display: block;
    height: 40px;
}
.mdl-input-select::after {
	display: block;
	position: absolute;
	content: "";
	top: 50%;
	right: 20px;
	margin: -2px 0 0;
	border-top: 5px solid #999;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}
.mdl-form-table .input_radio_wrap {
	margin-right: 30px;
	display: inline-block;
}

.mdl-form-table input.input_radio {
	background: #eee;
	box-sizing: border-box;
	border-radius: 2px;
	border:none;
	margin-right: 5px;
}
.mdl-form-table .input_textarea {
	width: 100%;
	padding: 20px;
	background: #eee;
	box-sizing: border-box;
	border-radius: 2px;
	border:none;
	min-height: 150px;
}
.block_submit_attention {
	text-align: center;
	padding: 50px 0;
}
.mdl_btn_wrap {
	display: flex;
	align-items: center;
}




















.btn_form_confirm {
	width: 384px;
	height: 80px;
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	border: 2px solid #fff;
	color: #fff !important;
	font-size: 16px;
	font-weight: bold;
	margin: 0 auto;
		color:#fff;
	background: #ccc;transition: .5s;
}
.btn_form_confirm:hover {
	color:#fff !important;transform-origin: left top;
	transform: scale(1, 1);background: #000;
    cursor: pointer;
}
.btn_form_confirm:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transform-origin: right top;
	transform: scale(0, 1);
	transition: transform .3s;
 	background: #fff;
}
.btn_form_confirm:hover:before {
	transform-origin: left top;
	transform: scale(1, 1);
}
/*
.btn_form_confirm:hover {
	background-color: #fff;
	border: 2px solid #fff;
	color: #006cc4 !important;
}
*/
.btn_form_confirm span {
	z-index: 1;
	display: inline-block;
}

.mdl-form-table {
	width: 100%;
	table-layout: fixed;
}
.mdl-form-table tr {
	display: flex;
	flex-direction: column;
    margin-bottom:15px;
}
.mdl-form-table th {
	width: 100%;
	margin-bottom: 10px;
	text-align: left;
	position: relative;
	vertical-align: middle;
	font-weight: bold;
	color: #fff;
}
/*
.mdl-form-table th p::before {
	content: '必須';
	padding: 2px 6px;
	background: #ff0000;
	color: #fff;
	font-weight: 700;
	font-size: 11px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate3d(0,-50%,0);
	border-radius: 1px;
}
*/
.mdl-form-table th p {
/*	padding-left: 40px;*/
	position: relative;
	line-height: 1.4;color:#000 !important;
    margin-bottom:15px;
}
.mdl-form-table td {
	/*padding: 30px 0;*/
	vertical-align: middle;
	color: #fff;
/*	margin-bottom: 30px;*/
}
.mdl-input {
color:#000 !important;
}
.mdl-input-select {
	position: relative;
}
.mdl-form-table input.input_text {
	width: 100%;
	height: 40px;
	padding: 5px 20px;
	background: #fff;
	box-sizing: border-box;
	border-radius: 2px;
	border:none;
    color:#000;
}
.input_select {
	/*z-index: 1;*/
    -webkit-appearance: none;
    -moz-appearance: none;
    /*line-height: 1.5;*/
    padding: 5px 20px;
    background: transparent;
    cursor: pointer;
    border: none;
    border-radius: 2px;
    position: relative;
    width: 100%;
    background-color: #eee;
    display: block;
    height: 40px;
}
.mdl-input-select::after {
	display: block;
	position: absolute;
	content: "";
	top: 50%;
	right: 20px;
	margin: -2px 0 0;
	border-top: 5px solid #999;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}
.mdl-form-table .input_radio_wrap {
	margin-right: 15px;
	display: inline-block;
}

.mdl-form-table input.input_radio {
	background: #fff;
	box-sizing: border-box;
	border-radius: 2px;
	border:none;
	/*margin-right: 5px;*/
}
.mdl-form-table .input_textarea {
	width: 100%;
	padding: 20px;
	background: #fff !important;
	box-sizing: border-box;
	border-radius: 2px;
	border:none;
	min-height: 150px;
    color:"000;
}
.block_submit_attention {
	text-align: center;
	padding: 20px 0;
}
.mdl_btn_wrap {
	display: flex;
	align-items: center;
}
.btn_form_confirm {
	width: 320px !important;
	height: 80px;
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	border: 2px solid #fff;
	color: #fff !important;
	font-size: 16px;
	font-weight: bold;
	margin: 0 auto;
		color:#fff;
	background: #ccc;transition: .5s;
}
.btn_form_confirm:hover {
	color: #006cc4 !important;
}
.btn_form_confirm:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transform-origin: right top;
	transform: scale(0, 1);
	transition: transform .3s;
 	background: #fff;
}
.btn_form_confirm:hover:before {
	transform-origin: left top;
	transform: scale(1, 1);
}
/*
.btn_form_confirm:hover {
	background-color: #fff;
	border: 2px solid #fff;
	color: #006cc4 !important;
}
*/
.btn_form_confirm span {
	z-index: 1;
	display: inline-block;
}


.back_btn{
	display: block;
	width:280px;
	height:40px;
	line-height: 40px;
	text-align: center;
	background: #aaa;
	margin: 20px auto;
	color: #fff;
	transition: 0.5s;
	padding:0 5px;
	border: none;
}
.back_btn:hover{
	background: #333;
}


 html,
 body {
 overflow-x: hidden!important;
 overflow-y: scroll;
 -webkit-overflow-scrolling: touch;
 }


.swpm-registration-success-msg,
.swpm_error{
    	max-width:720px;
	margin:0 auto;
	padding:40px;
	text-align: center;
}

.privacy{
    color:#ff0000!important;
    font-weight: bold;
    text-decoration: underline;

}
img.gray {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
}


.swpm-post-no-access-msg{
    width:80%;
    margin:40px auto;
}


/*
.seclist-blocks{
    z-index: 100;
}*/
.cancel{
    max-width: 720px;
    margin:0 auto;
}
.skechbook_user{
    position: relative;
    height:100vh;
}
.p5Canvas{
    position: absolute;
    top:240px;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
	margin-top: 0;
}

@media screen and (min-width: 481px) {
.sketchbook_list{
    display: flex;
    flex-wrap: wrap;
}
.sketchbook_listbox{
    width:23%;
    height:auto;
    margin: 0 1%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
}
.sketchbook_listbox figure{
    position: relative;
    padding-top: 75%;
    overflow: hidden;
    margin-bottom:20px;

}
.sketchbook_listbox figure img{
    width: 100%;
    height: calc(100%);
    object-fit: cover;
    object-position: 50% 100%;
    position: absolute;
    top:0;
}
.sketchbook_listbox .sketchbook_box{
    width:100%;
    height:auto;
    margin:20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
.sketchbook_listbox .sketchbook_box span{
    display: block;
}    
.sketchbook_listbox .sketchbook_box span a{
    display: inline;
}    

.wrap-module{
    width:100%;
    height:40px;
    line-height: 40px;
    position: relative;
}
.wrap-module img{
    width:40px;
    height:40px;
}
.mr12 {
    display: flex;
    position: absolute;
    right:20px;
    top:10px;
    width:100px;
}
.wrap-title{
    position: absolute;
    left:20px;
    top:10px;   
}

.code_wrap{
    max-width:870px;
    margin:0 auto;
    padding:40px;
    background: #f1f1f1;
}
@media screen and (max-width: 480px) {
.sketchbook_list{
    display: block;
}
.sketchbook_listbox{
    width:100%;
    height:auto;

}


}



.tab2-body__item{
    transition: .5s;
}

.tab2-body__item--2{

  display:none;

}

.swpm-login-submit button[type=submit] {
    display: block;
    width: 280px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #aaa;
    margin: 20px auto;
    color: #fff;
    transition: 0.5s;
    padding: 0 5px;
    border: none;
}

input[type=range]{
    margin-top: 120px;
}

.swpm-login-widget-form input{
	    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    outline: 0;
    height: 3rem;
    width: 100%;
    font-size: 16px;
    margin: 0 0 8px 0;
    padding: 0;
    box-shadow: none;
    box-sizing: content-box;
    transition: box-shadow .3s,border .3s;
}

.sketch_new a, .sketch_edit a{
    width:300px;
    height:80px;
    line-height: 80px;
    text-align: center;
    color:#fff;
    background: #000;
    display:block;
    margin:20px auto;
}
.sketch_new a span{
    background-image: url(assets/image/sketch_icon01.svg);
	background-position: center center;
	background-repeat: no-repeat;
    width:40px;
    height:30px;
    display: inline-block;
    position: relative;
    top:4px;
    margin-right:5px;
}
.sketch_edit a span{
    background-image: url(assets/image/sketch_icon02.svg);
	background-position: center center;
	background-repeat: no-repeat;
    width:40px;
    height:30px;
    display: inline-block;
    position: relative;
    top:4px;
    margin-right:5px;
    
}
.register_contents{
    text-align: center;font-size: 12px;}
.register_contents .index{
    line-height: 1.8;
}
.register_contents h4{
    font-size:16px;
    font-weight: bold;
    border-bottom:3px solid #ccc;
    margin:20px auto;
    display: inline-block;
}
.register_wrap{
    display: flex;
    margin:0 auto 40px;
    font-size:12px;
    font-weight: bold;
    align-items: flex-end;
        background-color: #fff;
    
}
.register_wrap .l_box, .register_wrap .c_box, .register_wrap .r_box{
    vertical-align: bottom;

}
.register_wrap .l_box h3, .register_wrap .c_box h3, .register_wrap .r_box h3{
    text-align: center;
    margin:0 0 20px
}
.register_wrap .l_box p, .register_wrap .c_box p, .register_wrap .r_box p{
    margin:0 0 10px
}
.register_wrap .l_box .number, .register_wrap .c_box .number, .register_wrap .r_box .number{
    text-align: center;
    padding:0 5px;
}
.register_wrap .l_box .contents, .register_wrap .c_box .contents, .register_wrap .r_box .contents{
    text-align: center;
    padding:0 5px;
}
.register_wrap .l_box .word, .register_wrap .c_box .word, .register_wrap .r_box .word{
    padding:0 5px;
    font-weight: normal;
    line-height: 1.8;
}
.register_wrap .l_box{
    background-color: #D8F2F2;
    border-top: 3px solid #40C0C1;
    border-bottom: 3px solid #D8F2F2;
  box-sizing: border-box;
}
.register_wrap .l_box h3{
    background-color: #40C0C1;
    color:#fff;
    padding:10px 0;
}
.register_wrap .l_box .number{
        margin-bottom:5px;
    padding-top:7px;
}
.register_wrap .l_box .contents{
    
}


.register_wrap .c_box{
    background-color: rgba(248,123,118,0.2);
    border: 3px solid #f11421;
    box-sizing: border-box;
}
.register_wrap .c_box h3{
    background-color: #F87B76;
    color:#fff;
    padding:20px 0 10px;
    font-size:16px
}
.register_wrap .c_box .number{
    color:#f11421;
    font-size:18px;
    margin-bottom:5px;
}
.register_wrap .c_box .contents{
    color:#f11421;
}

.register_wrap .r_box{
    background-color: #ECEDEE;
    border-top: 3px solid #ccc;
border-bottom: 3px solid #ECEDEE;
  box-sizing: border-box;
}
.register_wrap .r_box h3{
    background-color: #ccc;
    color:#fff;
    padding:10px 0;
}
.register_wrap .r_box .number{
        margin-bottom:5px;
    padding-top:7px;
}
.register_wrap .r_box .contents{
    
}

.free_register_btn{
    background-color: #40C0C1;
    border-radius: 20px;
    color: #fff;
    font-family: monospace;
    font-size: 14pt;
    width:200px;
    height:40px;
    line-height: 40px;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    
    
}
.fee_register_btn{
    background-color: #F87B76;
    border-radius: 20px;
    color: #fff;
    font-family: monospace;
    font-size: 14pt;
    width:200px;
    height:40px;
    line-height: 40px;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    
    
}

.media-frame-menu-toggle, .media-toolbar{
    position: absolute;
    top: -100000px;
    }


.wp-core-ui .CodeMirror-lint-tooltip {
    background: 0 0;
    border: none;
    border-radius: 0;
    direction: ltr;
}


.CodeMirror-lint-tooltip {
    background-color: #ffd;
    border: 1px solid #000;
    border-radius: 4px;
    color: #000;
    font-family: monospace;
    font-size: 10pt;
    overflow: hidden;
    padding: 2px 5px;
    position: fixed;
    white-space: pre;
    white-space: pre-wrap;
    z-index: 100000;
    max-width: 600px;
    opacity: 0;
    transition: opacity .4s;
    -moz-transition: opacity .4s;
    -webkit-transition: opacity .4s;
    -o-transition: opacity .4s;
    -ms-transition: opacity .4s;
}






.wp-core-ui .CodeMirror-lint-message-warning {
    background-color: #fcf9e8;
    border-left: 4px solid #dba617;
}

.wp-core-ui .CodeMirror-lint-message-error, .wp-core-ui .CodeMirror-lint-message-warning {
    box-shadow: 0 1px 1px 0 rgb(0 0 0 / 10%);
    margin: 5px 0 2px;
    padding: 3px 12px 3px 28px;
}


.fee_wrp{
    width:100%;
    padding:20px 0;
    background: #eee;
    text-align: center;
}
.fee_wrp h3 {
    text-align: center;
    font-size: 21px;
    margin-bottom: 20px;
}
.fee_wrp p{
    text-align: center;
    font-size:16px;
}